Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

From: Simple Kaul (hello2u4eva_at_[hidden])
Date: 2007-04-18 10:34:34


Hi,

I am trying to install IBGD-1.8.2 on a linux server (kernel-2.6.9-42.ELsmp)
and get the following error when running the ./install script:

Building ib RPMs. Please wait...

Running /tmp/ib-1.8.2/build_rpm.sh --prefix /opt/mellanox --build_root
/../..//IBGD --packages ib_verbs -- -kver 2.6.9-42.ELsmp --ksrc
/lib/modules/2.6.9-42.ELsmp/source
\
ERROR: Failed executing "/tmp/ib-1.8.2/build_rpm.sh --prefix /opt/mellanox
--build_root /../../IBGD --packages ib_verbs -- -kver 2.6.9-42.ELsmp --ksrc
/lib/modules/2.6.9-42.ELsmp/source "

See log file: /tmp/IBGD.12536.log
----------------------------------------------------------------------------------------------------------------
The log file under /tmp leads to the following error:

make[1]: ***[libmosal.so] Error 1
make: ***[mlxsys_install] Error 2
ERROR: Failed to execute: make
VAPI_KERNEL_SRC_DIR=../../..//tmp/openib/infiniband/ib_verbs/mellanox-hca...

Appreciate any support.

Thanks,
Simple

_________________________________________________________________
Interest Rates Fall Again! $430,000 Mortgage for $1,399/mo - Calculate new
payment
http://www.lowermybills.com/lre/index.jsp?sourceid=lmb-9632-18679&moid=7581